Seiten

Categories

Archive

Tags

development gem linux merge rails redcloth ruby server subversion svn typo windows

Syndikat

Joomla 1.0 + PHP 5.3 = Katastrophe :-(

Leider funktioniert die alte Version 1.0 von Joomla nicht so gut mit PHP 5.3.

Zum Glück ist nur eine kleine Änderun nötig:

Zu finden ist der Trick hier: http://www.php-function.de/tipps/cms-php-software/joomla-1-0-x-unter-php5-php5-3-lauffaehig-machen/

Hoffe, es spart mir oder jemand anderem mal Zeit. ;)

Angelegt von Janko Mon, 30 Jan 2012 23:11:00 GMT